@import url("https://use.typekit.net/tkp0owz.css");

body {
  background-color: #fafafa;
}

.nav-tabs {
  float:right;
  border-bottom: none;
}

.nav-tabs>li>a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: none;
  border-radius: 4px 4px 0 0;
  color: black;
  font-size: 18px;
}

.footer-text {
  font-size: 13px;
}

footer.page-footer .footer-copyright {
    overflow: hidden;
     background-color: transparent;
    color: rgba(32, 30, 30, 0.6);
}

footer.page-footer a {
    color: rgba(32, 30, 30, 0.6);
}

#heading-text {
  padding-top: 5%;
  margin-left: -2%;
  font-family: brandon-grotesque, sans-serif;
  font-style: normal;
  font-size: 30pt;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.sub-main-head {
  margin-left: -2%;
  font-family: acier-bat-outline, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #83867da8;
  text-transform: uppercase;
  letter-spacing: .4em;
}

.sub-title {
  font-family: acier-bat-outline, sans-serif;
/*  font-family: "gineso";*/
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: black;
  margin-top: -85%;
  margin-bottom: -25%;
  padding: 35%;
  text-transform: uppercase;
  letter-spacing: .4em;
}

.sub-title-blog {
  font-family: acier-bat-outline, sans-serif;
/*  font-family: "gineso";*/
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: black;
  margin-top: 10%;
  text-transform: uppercase;
  letter-spacing: .4em;
  text-align: center;
}

.blog-pic1 {
  width: 210%;
  padding: 5%;
}

.sub-title-shows {
  font-family: acier-bat-outline, sans-serif;
/*  font-family: "gineso";*/
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: black;
  text-transform: uppercase;
  letter-spacing: .4em;
}

.sub-title-music {
  font-family: acier-bat-outline, sans-serif;
/*  font-family: "gineso";*/
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: black;
  margin-top: -55%;
  margin-bottom: -20%;
  padding: 45%;
  text-transform: uppercase;
  letter-spacing: .4em;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #030303;
}

.nav>li>a:hover {
  text-decoration: none;
  color: grey;
  background-color: transparent;
}

.navbar {
    box-shadow: none;
    /* font-weight: 300; */
      font-size:15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #6d5b5b;
  cursor: default;
  border:none;
  background-color: transparent;
  /* border: 1px solid #ddd; */
  border-bottom-color: transparent;
}

.home-page {
  background-color: transparent;
  padding: 10%;
}

.aja-quote {
  font-size: 28px;
  font-family: acier-bat-outline, sans-serif;
}

.aja-name {
 color: black;
 text-decoration: none;
}

.coo, .coo:hover {
  text-decoration: none;
  color: black;
  font-size: 20pt;
  text-align: center;
  font-family:acier-bat-outline, sans-serif;
}

/*.coo:hover {
  text-decoration: none;
}*/

.bitar-pic1 {
  width: 75%;
  margin-left: 12%;
  margin-top: -4%;
}

.bitar-pic2 {
  width: 170%;
  margin-left: -35%;
  padding-bottom: 20%;
}

.bitar-pic3 {
  width: 100%;
  padding-bottom: 5%;
}

.quote {
  padding: 30%;
  text-align: center;
  font-family:acier-bat-outline, sans-serif;
}

.bio-page {
  background-color: #fafafa;
  padding: 6%;
  margin-top: 8%;
}

.bio {
  font-size: 16px;
  letter-spacing: .1px;
}

.bio-list {
  background-color: #fafafa;
  padding: 20%;
}


.music-page {
  background-color: transparent;
  padding: 25%;
  margin-top: -15%;
}

.music-list {
  background-color: #fafafa;
  padding: 20%;
}


.youtube {
  padding-bottom: 30%;
  padding-top: 10%;
  margin-left: -30%;
}

.show-page {
  background-color: transparent;
  margin-top: 0;
}

.show-list {
  background-color: #fafafa;
  padding: 15%;
}

.insta {
   font-size: 16px;
   text-align: center;
}

.insta-tag {
   width: 28%;
}


.blog-post {
  padding: 15%;
}

.post {
   padding 15%;
   margin-top: -10%;
   margin-bottom: 25%;
}

.connect-page {
/*  background-color: yellow;*/
  padding-top: 20%;
  margin-top: 8%;
}

.spot {
    padding-left:44%;
    padding-bottom: 10%;
   
}

.email {
  margin-top: -50%;
  padding:15%;
  background-color: #fafafa;
  font-size: 18px;
/*  margin-bottom: -40%;*/
}

@media screen and (max-width: 786px) {
#heading-text {
  padding-top: 10%;
  margin-left: 1.5%;
  font-family: brandon-grotesque, sans-serif;
  font-style: normal;
  font-size: 22pt;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.aja-quote {
  font-size: 20px;
  font-family: acier-bat-outline, sans-serif;;
}

.aja-name {
 font-size: 12px;
}

.quote {
  padding: 5%;
  padding-top: 10%;
  padding-bottom: 10%;
  text-align: center;
  font-family: acier-bat-outline, sans-serif;
}

.bitar-pic1 {
  width: 140%;
  margin-left: -20%;
}

.bio-list {
    background-color: #fafafa;
    padding: 0;
    padding-top: 20%;
}

.bio {
  font-size: 18px;
  letter-spacing: .1px;
}

#sm {
  font-size: 20px;
}

.nav-tabs {
    float: right;
    border-bottom: none;
    font-size: 18px;
}

.black-text, .btn.btn-link {
    color: #000!important;
    letter-spacing: 12px;
}

.sub-title {
    font-family: acier-bat-outline, sans-serif;
    /* font-family: "gineso"; */
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: black;
    margin-top: -31%;
    margin-bottom: -10%;
    padding: 22%;
    text-transform: uppercase;
    letter-spacing: .4em;
}

.sub-title-music {
    font-family: acier-bat-outline, sans-serif;
    /* font-family: "gineso"; */
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: black;
    margin-top: -40%;
    margin-bottom: 13%;
    padding: 30%;
    text-transform: uppercase;
    letter-spacing: .4em;
}

.spot {
    padding-left:25%;
    padding-bottom: 10%;
   
}

.youtube {
    padding-bottom: 24%;
    padding-top: 10%;
    /* margin-left: -30%; */
    width: -5%;
    margin-left: -130px;
}

}


